<?PHP

if (!CheckAuthorization(PRIV_RESOURCEADMIN, PRIV_MYRESOURCEADMIN, PRIV_RELEASEADMIN)) {  return;  }

$MyPlugin = $GLOBALS["G_PluginManager"]->GetPlugin("AutoScreenshot");

$MyPlugin->CleanDuplicatesOfManual();

global $G_ImagesToApprove, $G_BlacklistResources;

$DB = new Database();

$DB->Query("SELECT * FROM AutoScreenshotApprovalQueue");
$G_ImagesToApprove = $DB->FetchRows();

$DB->Query("SELECT * FROM AutoScreenshotBlacklist");
$G_BlacklistResources = $DB->FetchRows();


?>